Stream
Create stream
POST
https://api.tunio.ai/v1/streamsCreates a new stream for the API key owner
请求体
Create stream request
| 名称 | 类型 | 说明 |
|---|---|---|
| descriptionRequired | string | - |
| is_private | boolean | - |
| langRequired | string | - |
| nameRequired | string | - |
| timezone | string | - |
| titleRequired | string | - |
请求示例
01{02 "description": "string",03 "is_private": true,04 "lang": "string",05 "name": "string",06 "timezone": "string",07 "title": "string"08}
响应
未为该负载提供 schema 详情。
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |